_id: EARPoGnXOFS7EDy6
name: Annulation de ses propres illusions
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Ce rituel permet &agrave; un haut-r&ecirc;vant d&rsquo;annuler ses
    propres illusions-suggestions, pour celles qui ont une dur&eacute;e, ou ses
    propres illusions sensorielles, &agrave; une difficult&eacute; et un
    co&ucirc;t plus avantageux que s&rsquo;il utilisait Annulation de Magie.
    Tout comme avec cet autre rituel, il doit se trouver en TMR dans la case
    exacte d&rsquo;o&ugrave; a &eacute;t&eacute; lanc&eacute; le sort, mais la
    difficult&eacute; est toujours fixe (R-4), de m&ecirc;me que la
    d&eacute;pense de points de r&ecirc;ve (r2). La port&eacute;e est la
    m&ecirc;me que celle du sort &agrave; annuler, de m&ecirc;me que le
    ciblage.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Instantanée
  JR: Aucun
  cible: Selon sort
  difficulte: '-4'
  portée: ''
  caseTMR: special
  caseTMRspeciale: Variable
  ptreve: '2'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!EARPoGnXOFS7EDy6'

